local gamefile = ... or print("ERROR")
assert(gamefile, "You must specify the targeted file (example: game.lua)")

print("host:", "command line args:", unpack(arg))

-- load the jail lua lib
love.filesystem.load("lib/luajail.lua")()

-- setup the jail for love
luajail.jail.love = love -- TODO: filter dangerous functions
luajail.jail.verbose = verbose -- for debug

-- put the game into jail environnement
local game = love.filesystem.load(gamefile)

-- run the game inside the jail
luajail.run(game, "this is a useless argument")

